
[Unit]
ClassName=CDAAPlatform
UnitType=404
MaxSpeed=0.000000
MinSpeed=0.000000
Length=11.5
Width=13.8
RenownAwarded=10

[Loadout 1]
Name=20mm Twin
Type=1

[Loadout 2]
Name=2pdr Quadruple
Type=1

[Loadout 3]
Name=40mm Quadruple
Type=1

[Loadout 4]
Name=3 Inch Single
Type=1
